@media (orientation: landscape) {
  #kitHeader {
    min-height: 100px;
  }
}
@media (max-width: 639px) {
  #kit {
    min-width: 320px;
    height: auto;
    margin: 0 auto;
    padding-right: 25px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 20px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    border: 2px solid #ECECEC !important;

  }

  #kitHeader {
    height: 120px;
  }
  #headerTitle {
    max-height: 130px;
    text-align: center;
    color: #ff9000;
  }
  .dynamic-title {
    text-align: center;
    font-size: 12px !important;
    font-family: 'Arial', sans-serif;
    font-stretch: condensed;
    font-weight: bold !important;
    line-height: 21px !important;
    color: #ff9000;
    padding-bottom: 0px;
  }
  #headerLogo {
    max-width: 100px;
  }
  #headerTitleFirst {
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    font-size: 22px;
    padding-right: 0.2%;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
  }
  #headerTitleSecond {
    font-family: 'Arial', sans-serif;
    font-size: 16px;
    color: #ffffff;
  }
  .project-type-title {
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    font-weight: bold;
  }
  .m-mme-btn {
    width: 65px;
    text-align: center;
  }
  .btn-normal {
    font-size: 18px;
  }

  .top-space-mobile {
    margin-top: 20px;
    min-width: 320px;
  }
  .full-width-mobile {
    min-width: 100%;
  }
  .text-center-mobile {
    text-align: center;
  }
  .text-right-mobile {
    text-align: right;
  }
  .text-left-mobile {
    text-align: left;
  }
  input,
  .input-normal {
    width: 94% !important;
  }
  .input-resized {
    width: 90% !important;
  }
  .my-select,
  .my-select button {
    min-width: 100% !important;
    margin: 0;
  }
  .my-select .dropdown-menu {
    min-width: 98% !important;
    margin-left: 1% !important;
  }
  .step-title h5 {
    margin-top: 5px;
    margin-bottom: 0px;
  }
  .step-title .step-desc-upper {
    font-size: 14px;
    margin-top: 0px !important;
  }
  #btnArea {
    max-width: 100%;
  }
  #myContainer {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (min-width: 640px) {
  #kit {
    min-width: 640px;
    width: 640px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    border: 2px solid #ECECEC !important;
  }
  #kitHeader {
    height: 100px;
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -moz-border-radius-top-left: 12px;
    -moz-border-radius-top-right: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
  }
  #headerTitle {
    max-height: 130px;
    padding-left: 0px;
  }
  #headerTitleFirst {
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    font-size: 28px;
    text-transform: uppercase;
    color: #ffffff;
  }
  #headerTitleSecond {
    font-family: 'Arial', sans-serif;
    font-size: 26px;
    color: #ffffff;
  }
  #btnArea {
    width: 100%;
  }
  #progressDiv {
    height: 40px;
    margin-top: 0px;
    margin-bottom: 10px;
  }

  .full-width-desktop {
    width: 100%;
  }
  .top-space-desktop {
    margin-top: 20px;
  }
  .my-radio-button {
    height: 160px;
    width: 275px;
  }
  .vAlign {
    padding-top: 20%;
  }
  input,
  .input-normal {
    width: 90%;
    
  }
  .coord-input {
    width: 100% !important;
  }
  .input-resized {
    width: 89% !important;
  }
  .text-center-desktop {
    text-align: center;
  }
  #kitFooter {
    margin-top: 30px;
    width: 100%;
  }
  #myContainer {
    margin: auto !important;
  }
  .ui-autocomplete {
    max-width: 431px;
  }
}
#myContainer {
  max-width: 640px;
}
#kit {
  background: #FFFFFF;
  max-width: 640px;
  margin: auto;
  border: none;
  min-height: 500px !important;
}
#kitHeader {
  max-height: 20%;
  min-width: 100%;
  background-image: linear-gradient(#014866,#014866);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#014866,endColorstr=#014866);
}
#headerLogo {
  width: 130px;
  padding-left: 20px;
  padding-right: 20px;
}
#kitFooter {
  margin: auto;
  margin-top: 10px;
}
.dynamic-title {
  color: #014866;
  font-family: 'Arial', sans-serif;
  font-size: 20px !important;
  line-height: 21px;
  text-transform: uppercase;
  font-weight: bold;

  
}
.dynamicAlert {
  background: #FFFFFF;
  border-style: Solid;
  /*border-color: #E6332A;
  border-color: #e6332a;*/
  border-width: 2px;
  font-family: Helvetica;
  font-size: 12px;
  line-height: 15px;
  display: none;
}
.alertImage {
  height: 16px;
  width: 16px;
}
.infobulleIcon {
  height: 30px;
  width: 30px;
  margin-top: -0.7em;
}
.my-block,
.title-block {
  display: none;
  text-align: center;
  font-size: 16px !important;
  font-family: 'Arial', sans-serif;
 /* font-weight: bold;*/
 /* text-transform: uppercase;*/
  color: #014866;
}
hr {
  border: solid 1px #ff9000;
  width: 40%;
}
.my-icon {
  font-size: 40px;
}
.my-button-label b {
  font-size: 40px;
}
.btn {
  align-content: center;
  background: #F5F5F5;
  border-radius: 12px;
 /* box-shadow: 0px 4px 0px rgba(0,0,0,0.2);*/
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  color: #3C3C3B;
}
.btn:focus,
.btn:active,
.btn:active:focus,
.btn.focus,
.btn.active.focus {
  outline: none;
}
.my-btn-plus-minus {
  border: none;
  width: 42px;
  height: 42px;
  background-color: white;
  padding: 0px;
  margin-bottom: 15px;
 /* box-shadow: 0px 4px 0px #e3e3e3;*/
  color: #014866;
}
.yes-no-btn {
  width: 108px;
}
#nextBtn {
  align-content: center;
  text-align: center;
  background: #ff9000;
  border-radius: 12px;
 /* box-shadow: 0px 4px 0px rgba(0,0,0,0.2);*/
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
 /* text-transform: uppercase;*/
  color: #FFFFFF;
}
#returnBtn {
  padding: 10px 10px 10px 10px;
  align-content: center;
  text-align: center;
  background: #ff9000;
  border-radius: 12px;
 /* box-shadow: 0px 4px 0px rgba(0,0,0,0.2);*/
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
  /*text-transform: uppercase;*/
  color: #FFFFFF;
}
.bandeau {
  border-radius: 20px;
  height: 42px;
  max-width: 85%;
  color: white;
  font-family: 'Arial', sans-serif;
  /*font-weight: bold;*/
  font-size: 14px;
  line-height: 22px;
  /*text-transform: uppercase;*/
  background-color: #014866;
  margin: 0 auto;
}
.bandeau-icon-div {
  padding: 0px;
  margin: 0px;
}
.bandeau-icon {
  width: 42px;
  height: 42px;
  margin-left: 0px;
  margin-right: 0.2%;
}
input[class*="my-input-plus-minus-"] {
  width: 100px !important;
  height: 42px;
  background: white;
  margin: 20px 12px 8px 12px;
  text-align: center;
  font-size: 30px;
  line-height: 25px !important;
  font-weight: bold;
}
.input-number {
  width: 90px;
}
input,
.input-normal {
  background: #F5F5F5;
  /*box-shadow: 0px -2px 0px rgba(0,0,0,0.1);*/
  font-family: 'Arial', sans-serif;
  height: 42px !important;
  font-size: 16px;
  line-height: 16px;
  color: black;
  border-radius: 0px;
  width: 93%;
  margin-left: 0px;
  border: 1px none transparent;
  outline: none;
  border-radius: 12px;
}
.placeholder {
  color: #aaa;
}
.input-icon {
  width: 0.3%;
  font-family: Helvetica;
  font-weight: bold;
  font-size: 25px;
  line-height: 30px;
  text-transform: uppercase;
  margin-left: 0px;
  color: #3C3C3B;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.hidden-input,
div[class*=hidden-input-] {
  display: none;
}
.full-container {
  margin: 0;
  width: 100%;
}
.vCenter {
  display: flex;
  align-items: center;
}
.top-space {
  margin-top: 20px;
}

.inter-space {
  margin-left: 3%;
  margin-right: 3%;
}
#kit {
  max-width: 640px;
}
#dynamicBlock {
  padding: 4% 4% 4% 4%;
}
#progressText,
#progressIcon {
  display: block;
  text-align: right;
  width: 0%;
}
.progress {
  margin-top: 3%;
}
.progress-bar {
  background-color: #ff9000;
}
.my-radio-button {
  background: #F5F5F5;
  border-radius: 12px;
  box-shadow: 0px 4px 0px rgba(0,0,0,0.2);
}
.my-radio-button:hover {
  background: #ff9000;
  border-radius: 12px;
  box-shadow: 0px 4px 0px rgba(0,0,0,0.2);
}
#projectTypeCC,
#projectTypeRAC {
  height: 25%;
}
.myDisabledInput {
  height: 40px;
  min-height: 40px;
  max-height: 40px;
  width: 80px;
  min-width: 80px;
  max-width: 80px;
  background-color: ;
}
.no-outline,
.no-outline:focus {
  outline: none;
  background: #F5F5F5;
  box-shadow: none !important;
  border: 1px solid #E3E3E3;
}
.hidden-radio {
  visibility: hidden;
  display: none;
}
.is-clicked,
.is-clicked:hover {
  background: #014866;
  color: white;
}
.full-width {
  max-width: 100% !important;
}
#successBandeau {
  width: 95%;
  margin: auto;
}
.responseHeader img {
  width: 80px;
  height: 80px;
}
.responseHeader h4 {
  color: #ffaa1e;
  font-weight: bold;
}
.bandeau-response {
  background: #ff9000;
  height: 65px;
}
.bandeau-response.radius-bottom {
  -webkit-border-bottom-right-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -moz-border-radius-bottomright: 12px;
  -moz-border-radius-bottomleft: 12px;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}
.bandeauResponseTitle {
  padding-left: 0px;
  padding-right: 0px;
}
.firstTitleResponse {
  font-size: 14px;
  font-weight: bold;
  color: white;
}
#secondTitleSuccess {
  font-size: 12px;
  font-weight: bold;
  color: white;
}
.row div[class*=step-tiret-] {
  width: 10px !important;
  height: 40px;
  margin-left: 50px !important;
  z-index: 1;
}
.step-tiret-green {
  background: #ff9000;
}
.step-tiret-grey {
  background: #ff9000;
}
.stepRow {
  display: inline-block;
}
.step-img-div {
  padding-left: 0px;
}
.step-img {
  display: table-cell;
  width: 80px;
  height: 80px;
  z-index: 2;
}
.step-title {
  display: table-cell;
}
.step-desc {
  font-size: 14px;
  font-weight: bold;
}
.step-desc-upper {
  color: #f09031;
  font-size: 20px;
  font-weight: bold;
}
#forIE {
  display: none;
}
.ie8 .container {
  display: none !important;
}
.ie8 #forIE {
  display: block !important;
  color: red !important;
}
.hasError {
  border: #D6342F 2.5px solid !important;
}
.hasErrorCheckbox{
  outline: #D6342F 2.5px solid !important;
}
#checkboxTraitement{
  width: auto !important;
  height: auto !important;
}
.ui-autocomplete {
  background: #F5F5F5;
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  line-height: 16px;
  color: #9C9C9B;
  border-radius: 0px;
  width: 93%;
  margin-left: 0px;
  border: 1px none transparent;
  outline: none;
}
#coordSelect {
  width: 24%;
  display: inline !important;
  padding: 0;
  max-height: 44px !important;
  border-radius: 0 !important;
  border-top: 2px solid rgba(0,0,0,0.1);
}
#coordText {
  width: 76% !important;
  display: inline !important;
  box-shadow: none !important;
  height: 44px !important;
  border-top: 2px solid rgba(0,0,0,0.1);
  margin-left: -4px !important;
}
#coordNameConteneur {
  margin-top: 18px !important;
}
.loader {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(255,255,255,1) url('../images/loader.gif') 50% 50% no-repeat;
text-align: center;
padding-top: 10%;
}
#formPages.loading {
  overflow: hidden;
}
#formPages.loading .loader {
  display: block;
}
